<div class="container">
    <div class="row">
        <div class="col-12">
            <div class="card titre mb-3 mt-3 hauteur-fixe">
                <h1>Edition du profil Utilisateur</h1>
            </div>
        </div>
        <div class="col-12 ">
            <div class="card infoUtilisateur  mt-3">
                <div class="row g-0 align-items-center">
                    <div class="col-md-4">
                        <img src="{{UtilisateurLogo(utilisateur)}}" class="img-fluid rounded-start p-3">
                    </div>
                    <div class="col-md-8">
                        <form [formGroup]="formUtilisateur">
                        <div class="card-body">
                            <div class="nom info mb-3">
                                <label class="intitule">Nom : </label>
                                <input type="string" formControlName="nom" class="col-sm-3 col-form-label" placeholder="{{utilisateur.nom}}">
                            </div>
                            <div class="prenom info mb-3">
                                <label class="intitule">Prénom : </label>
                                <input appValidationformulaire formControlName="prenom" class="col-sm-3 col-form-label" placeholder="{{utilisateur.prenom}}">
                            </div>
                            <div class="mail info mb-3">
                                <label class="intitule">Courriel : </label>
                                <input type="mail" formControlName="email" class="col-sm-3 col-form-label" placeholder="{{utilisateur.email}}">
                            </div>
                            <div class="info mb-3">                                
                                <label class="intitule">Date de Naissance : </label>
                                <input appDate formControlName="date_naissance" class="col-sm-3 col-form-label" placeholder="{{utilisateur.date_naissance | date }}">
                            </div>
                        </div>
                    </form>
                    </div>
                </div>
            </div>
            <div class="boutons mb-3 text-center">
                <button href="#" class="btn btn-primary m-3" routerLink="/utilisateur/liste">Annuler</button>
                <button href="#" class="btn btn-primary m-3" [disabled]="!formUtilisateur.valid" (click)="valider()">Editer</button>
            </div>
        </div>
        
    </div>
</div>
